HKCert
  

Google Chrome Use-After-Free Memory Vulnerability

Release Date: 14 / 06 / 2019
Last Update: 14 / 06 / 2019
Risk Level:  


A vulnerability was identified in Google Chrome's Blink component, a remote attacker can exploit this vulnerability to trigger remote code execution on the targeted system.

 

  • Remote Code Execution
  • Google Chrome versions prior to 75.0.3770.90

 

Before installation of the software, please visit the software manufacturer web-site for more details.

 

  • Apply fixes issued by the vendor:
    Chrome 75.0.3770.90